Bug 117547 - xdelta Package present in ISO image but cant be installed
Summary: xdelta Package present in ISO image but cant be installed
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: xdelta (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-05 05:05 UTC by Muhammad Talha
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-22 10:31:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Muhammad Talha 2004-03-05 05:05:30 UTC
Description of problem: xdelta package found on FC2-test1-i386-
disc3.iso but when installing it says corrupted or missing.i rewrite 
CD 2 time but same problem


Version-Release number of selected component (if applicable):Fedora 
core 2 test 1


How reproducible: installing xdelta package from System tools Menu


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jeff Johnson 2004-03-19 11:22:29 UTC
I'm quite sure that the xdelta package within the
ISO image is not corrupted.

Did you check the md5sum when downloading?

Comment 2 Florian La Roche 2004-11-22 10:31:13 UTC
Closing bug, please open a new bugreport with more details to what
exactly is failing if this is still an issue.



Note You need to log in before you can comment on or make changes to this bug.